.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    /* inline-block space fix */
    margin-right:-4px;
}
section#promise {
	margin:0;
	padding:0;
}
section#pricing {
	margin-top:0;
	padding-top:50px;
}
header.hdr-pricing {
	background:#18BC9C;
}

header h1 {
	font-size:44px !important;
	color:#fff;
}

header h2 {
	font-size:24px;
	color:#eaeaea;
	text-transform:none;
	line-height:32px;
}

button, a.button, a.button-light {
    margin: 30px auto;
    border: 2px solid #f0f0f0;
    background: #2bb174;
    padding: 15px 25px;
    color: #eaeaea;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-decoration: none;
    display: block;
    font-size: 26px;
    cursor: pointer;
	max-width:250px;
	text-align:center;
}
button:hover, a.button:hover {
    border-color: #fff;
    color: #fff;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

a.button-light {
	background:#e4e4e4;
	border:none;
	color:#767676;
}

a.button-light:hover {
	color:#000;
}

header h1 {
	color:#fff !important;
    text-shadow: 0 2px 0px rgba(0,0,0,0.1);
}

header h2 {
	padding:20px 0 10px 0;
	max-width:800px;
	margin:0 auto;
	text-shadow: 0 2px 0px rgba(0,0,0,0.1);
}

.navbar-brand img.logo {
	margin-top:-20px;
}
.navbar-custom {
	background:transparent;
}

header {
	background:url('../img/bg.jpg') top left no-repeat #54a1e0;
	width:100%;
	background-size:cover;
	padding:0;
}

header.homehdr {
	padding: 140px 0 60px 0;
}

section#tour {
	padding: 50px 0;
}

header.container {
	padding:130px 0 0 0;
}

.navbar-custom .navbar-nav li a {
	color:#e8e8e8;
}

.navbar-custom .navbar-nav li a:hover {
	color:#fff;
}

.navbar-custom {
	background:#084d8a;
}

#mainNav a.signup{
    border: 2px solid #f0f0f0;
    background: none;
    padding: 10px 25px;
    color: #eaeaea;
	margin: 3px 0 0 20px;
	text-transform:uppercase;
	font-size:100%;
}

#mainNav a.signup:hover {
    border-color: #fff;
    color: #fff;
}

a.button {
	border:none;
	outline:none;
}
ul li {
	list-style:none;
	font-size:20px;
	line-height:28px;
}

img.magnifier {
	width:300px;
	margin:30px auto 0 auto;
}

img.pricing_img {
	width:200px;
	margin:0 auto 0 auto;
}

header.terms img.magnifier {
	width:350px;
	margin:0 auto;
}

header.terms {
	max-height:500px;
}

header.terms.container {
	padding:90px 0 0 0;
}

.portfolio-modal .modal-content .partners {
	margin:20px 0;
}

.portfolio-modal .modal-content img.partner {
	height:60px;
	margin:0;
	padding:10px 20px;
}

footer a {
	color:#fff;
	font-size:20px;
	font-weight:bold;
}

section#portfolio h3 {
	text-align:center;
	font-size:20px;
	color:#777;
}

section#portfolio {
	padding:60px 0;
}

section#contact h3 {
	color:#777;
	line-height:36px;
	margin-bottom:30px;
}
hr.star-light,
hr.star-primary,
hr.star-blue {
	max-width:450px;
}

hr.star-primary:after {
  content: url(../img/y_small.png);
}
hr.star-light:after {
  content: url(../img/y_small_dark.png);
}
hr.star-primary {
  border-color: #2076bb;
}
hr.star-primary:after {
  color: #2076bb;
}
section#contact img.promise {
	width:150px;
}
section#contact h3 {
	font-size:22px;
}
section#contact button {
    margin: 30px auto 0 auto;
    border: 0 solid transparent;
	color:#fff;
}
.btn-lg, .navbar-toggle {
	border-radius:0;
}
section#portfolio p, section#portfolio p {
	margin-top:10px;
}
section.blueback {
	background:#77c0e4;
}
section.blueback h2, section.blueback p {
	color:#fff;
}
hr.star-blue {
  padding: 0;
  border: none;
  border-top: solid 5px;
  text-align: center;
  max-width: 250px;
  margin: 25px auto 30px;
}
hr.star-blue:after {
  content: url(../img/y_small_dark.png);
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  top: -0.8em;
  font-size: 2em;
  padding: 0 0.25em;
}
hr.star-blue {
  border-color: white;
}
hr.star-blue:after {
  background-color: #77c0e4;
  color: white;
}

section#team .team-item {
	text-align:center;
	background:#f4f4f4;
	padding:30px 0 50px 0;
}

section#team .team-item img{
	margin:15px auto 0 auto;
	width:150px;
}

section#about p {
	margin: 0 0 25px;
}

.team-wrap {
	margin-top:30px;
}

.price-plan  {

}

.price-plan  span.price-marked{
	background: #fff45a;
    padding: 5px 8px;
}

.price-plan .price-hdr {
	background:url('../img/bg.jpg') top left no-repeat #54a1e0;
	height:150px;
}

.price-plan .price-hdr.second {
	background: #74b2f3;
}

.price-plan .price-hdr img {
	width:90px;
	padding:10px;
	background:#3996e2;
	border-radius: 100%;
	margin-top:35px;
}

.price-plan h3 {
	margin: 0;
    padding: 20px 0;
	background:#305f86;
	color:#fff;
}

.price-plan .price-dlrs {
	margin: 0;
    padding: 20px 0;
	background:#eee;
}

.price-dlrs .price-cont {
	font-size:32px;
}

.price-plan .price-dlrs select {
	display:block;
	clear:both;
	margin:0 auto;
	background:transparent;
	border:none;
	outline:none;
	margin:10px auto 0 auto;
	color:#999;
}

.price-plan p {
	padding:10px 20px 20px;
	background: #eee;
	margin:0;
	color:#777;
}

.price-plan .price-ftr {
	background: #18bc9c;
    padding: 30px 0 50px 0;
}

section#testimonials {
	background:#eee;
	padding:60px 0 50px 0;
	min-height:610px;
}

section#testimonials p {
	font-size:18px;
}

/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
	width: 80%;
    margin-left: -40%;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
	color:#777;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 80px;
    height: 80px;
    border-radius: 100px;
    opacity: 1;
    overflow: hidden;
	color:#fff;
}
.carousel-inner {
    min-height: 250px;
	padding-bottom:80px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}




@media (max-width: 767px) {

	a#link_tour {
		margin:0;
	}
	
	iframe.youtube-player {
		width: 332px !important;
		height: 187px !important;
	}
	
	.navbar-brand img.logo {
		margin-top: -14px;
		width: 90px;
	}

	section#landers h3 {
		margin:40px 0 20px 0;
	}
	
	p {
		text-align:center;
	}
	
	section#terms p {
		text-align:left;
	}
	hr.star-light,
	hr.star-primary,
	hr.star-blue	{
		max-width:250px;
	}
	header.homehdr {
		padding: 80px 0 60px 0;
	}
	header.container {
		padding:80px 0 0 0;
	}
	header h1 {
		font-size:28px !important;
	}
	header h2 {
		font-size:18px !important;
	}
	#quote-carousel .carousel-indicators .active {
		background: #333333;
		width: 40px;
		height: 40px;
		border-radius: 100px;
		opacity: 1;
		overflow: hidden;
		color:#fff;
		border-color:#54a1e0;
	}
	#quote-carousel .carousel-indicators li {
		width: 40px;
		height: 40px;
		margin: 0;
	}
	#quote-carousel .carousel-control {
		margin-top:0;
		display:none;
	}
	.team-item, .price-plan {
		margin-bottom:40px;
	}
	#quote-carousel {
		padding:0;
	}
	section#testimonials h2 {
		font-size:2em;
	}	
	#portfolio .portfolio-item {
		margin:0 0 45px;
	}
	section#testimonials {
		min-height:650px;
	}
	section#testimonials p {
		font-size:14px;
	}
	header.terms {
		max-height: 400px;
	}
}

header .container {
	padding-bottom:0 !important;
}

section#terms h3 {
	margin: 50px 0 10px 0;
}

section#terms ul {
	margin: 20px 0 0 50px;
	padding:0;
}

section#terms li{
	list-style:disc;
	margin:0 0 10px 0;
}
